
/* ****************** 1칸 레이아웃  ****************** */

.layout_237051_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_237051_ > div:after {content:''; display:block; clear:both;}
.layout_237051_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237051_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237061_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237061_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237071_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237071_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237071_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237071_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237071_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_237081_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_237081_ > div:after {content:''; display:block; clear:both;}
.layout_237081_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237081_ {min-width:1200px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

	#pm2-_237091_ {position:relative;z-index:10;background:#94989b}
	#pm2-_237091_ * {box-sizing:border-box}
	#pm2-_237091_ ul {margin:0;padding:0;list-style:none}
	#pm2-_237091_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_237091_ a > img {vertical-align:top}

	#pm2-_237091_ .dep1 {position:relative}
	#pm2-_237091_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_237091_ .dep1 > li {float:left}
	#pm2-_237091_ .dep1 > li > a {padding:12px 20px;background:#94989b;font-size:14px;color:#eee}
	#pm2-_237091_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_237091_ .dep1 > li.on > a,
	#pm2-_237091_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
	#pm2-_237091_ .dep1 > li > div {display:none;position:relative}
	#pm2-_237091_ .dep1 > li:hover > div {display:block}

	#pm2-_237091_ .dep2 {position:absolute;left:0;min-width:100%;padding:8px 0;background:#e2e5e7}
	#pm2-_237091_ .dep2 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_237091_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_237091_ .dep2 > li.on > a,
	#pm2-_237091_ .dep2 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237101_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237101_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237101_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237101_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237101_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_237111_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_237111_ > div:after {content:''; display:block; clear:both;}
.layout_237111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_237111_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237121_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237121_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237131_ {font-size:0;}
.title_237131_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_237131_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_237131_.style_top p {padding-top:10px;}
.title_237131_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_237131_.style_right p {padding-right:14px;}
.title_237131_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_237131_.style_bottom p {padding-bottom:12px;}
.title_237131_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_237131_.style_left p {padding-left:14px;}
.title_237131_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_237131_.style_circle1 p {padding-left:20px;}
.title_237131_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_237131_.style_circle2 p {padding-left:20px;}
.title_237131_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237141_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237141_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237161_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237161_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237151_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237151_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237171_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237171_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237181_ {font-size:0;}
.title_237181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_237181_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_237181_.style_top p {padding-top:10px;}
.title_237181_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_237181_.style_right p {padding-right:14px;}
.title_237181_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_237181_.style_bottom p {padding-bottom:12px;}
.title_237181_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_237181_.style_left p {padding-left:14px;}
.title_237181_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_237181_.style_circle1 p {padding-left:20px;}
.title_237181_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_237181_.style_circle2 p {padding-left:20px;}
.title_237181_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237191_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237191_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237201_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237201_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237211_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237211_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237221_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237221_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_237231_ {font-size:0;}
.title_237231_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_237231_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_237231_.style_top p {padding-top:10px;}
.title_237231_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_237231_.style_right p {padding-right:14px;}
.title_237231_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_237231_.style_bottom p {padding-bottom:12px;}
.title_237231_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_237231_.style_left p {padding-left:14px;}
.title_237231_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_237231_.style_circle1 p {padding-left:20px;}
.title_237231_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_237231_.style_circle2 p {padding-left:20px;}
.title_237231_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237241_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237241_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237251_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237251_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237261_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237261_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237271_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237271_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237281_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237281_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_237291_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_237291_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_237291_ * {box-sizing:border-box}
.table_237291_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table_237291_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_237291_ td.empty_237291_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_237291_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_237291_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_237291_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_237301_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_237301_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_237311_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_237311_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_237311_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_237311_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237311_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
